Subject: [dhcwg] Adoption call request for draft-huitema-dhc-anonymity-profile-02

From: Tomek Mrugalski <[email-masked]>
Date: Thu, 09 Apr 2015 12:35:37 +0200

Hi!

This updated version is a merge of draft-huitema-anonymity-profile-01 and
draft-mrugalski-dhc-dhcpv6-privacy-mitigation-00. As discussed in Dallas,
an adoption call is the next logical step for this work.

<co-chair hat off>
As one of the co-authors, I'd like to request the chairs to start an adoption call.

<co-chair hat put back on>
As I'm a co-author, Bernie will have to handle this adoption call and
determine consensus on his own.

Tomek

-------- Forwarded Message --------
Subject: New Version Notification for draft-huitema-dhc-anonymity-profile-02.txt
Date: Tue, 07 Apr 2015 14:11:07 -0700
From: [email-masked]
To: Christian Huitema <[email-masked]>, Tomek Mrugalski <[email-masked]>, Suresh Krishnan <[email-masked]>, Suresh Krishnan <[email-masked]>, Tomek Mrugalski <[email-masked]>, Christian Huitema <[email-masked]>

A new version of I-D, draft-huitema-dhc-anonymity-profile-02.txt
has been successfully submitted by Christian Huitema and posted to the
IETF repository.

Name:		draft-huitema-dhc-anonymity-profile
Revision:	02
Title:		Anonymity profile for DHCP clients
Document date:	2015-04-07
Group:		Individual Submission
Pages:		19
URL:            http://www.ietf.org/internet-drafts/draft-huitema-dhc-anonymity-profile-02.txt
Status:         https://datatracker.ietf.org/doc/draft-huitema-dhc-anonymity-profile/
Htmlized:       http://tools.ietf.org/html/draft-huitema-dhc-anonymity-profile-02
Diff:           http://www.ietf.org/rfcdiff?url2=draft-huitema-dhc-anonymity-profile-02

Abstract:
   Some DHCP options carry unique identifiers.  These identifiers can
   enable device tracking even if the device administrator takes care of
   randomizing other potential identifications like link-layer addresses
   or IPv6 addresses.  The anonymity profile is designed for clients
   that wish to remain anonymous to the visited network.  The profile
   provides guidelines on the composition of DHCP or DHCPv6 requests,
   designed to minimize disclosure of identifying information.  This
   draft updates RFC4361.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat